@charset "utf-8";
.none{display: none;}
.none.active{display: block;}
/* 寿县概况 */
.sxgk-box{width: 100%;height: 636px;background: url("./../images_zjsx/sxgk-bg.jpg") no-repeat center top;}
.gk-main{margin-top: 79px;}
.zjsx-title{text-align: center;}
.zjsx-title img{width: auto;max-width: 96%;height: auto;}
.gk-detail{margin-top: 24px;height: 295px;}
.gk-pic{width: 517px;height: 295px;}
.gk-pic img{width: 100%;height: 100%;}
.gk-pic ul li .img-title{display: none;}
.gk-detail-a{margin-left: 564px;margin-right:40px;height:auto;line-height: 42px;font-size: 16px;margin-top: 15px;text-indent: 2em;text-align: justify;max-height: 295px;overflow-y: auto;}
.gk-detail-a .detailed{color:#c20202}
.gk-icon{margin-top: 10px;height: 106px;text-align: center;}
.gk-icon ul{display: block;width: 100%;text-align: center;}
.gk-icon ul li{width: 16.666%;float: left;background: url("./../images_zjsx/sxgk-line.png") no-repeat center left;}
.gk-icon ul li.num1{background: none;}
.gk-icon ul li a{display: block;}
.gk-icon ul li img{display: block;margin: 0 auto;height: 51px;width: auto;padding-top: 12px;transition: all 1s;}
.gk-icon ul li .img-title{font-size: 20px;display: block;height: 36px;line-height: 36px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;margin-top: 7px;}
.gk-icon ul li:hover img{transform: rotateY(360deg);-ms-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-o-transform: rotateY(360deg);}

/* 旅游指南 */
.lyzn-box{width: 100%;height: 826px;background: url("./../images_zjsx/lyzn-bg.jpg") no-repeat center bottom;}
.zn-main{margin-top: 52px;}
.lyzn-list{margin-top: 40px;width: 100%;height: auto;position: relative;}
.lyzn-list .lyzn-list01 .img-title{display: none;}
.lyzn-list .lyzn-list01 li{position: absolute;width: 292px;height: 292px;}
.lyzn-list .lyzn-list01 li img{width: 100%;height: 100%;transition: all .6s;}
.lyzn-list .lyzn-list01 li.num1{left: 180px;top: 0;}
.lyzn-list .lyzn-list01 li.num2{left: 0;top: 180px;}
.lyzn-list .lyzn-list01 li.num3{left: 180px;top: 356px;}
.lyzn-list .lyzn-list01 li.num4{right: 180px;top: 0;}
.lyzn-list .lyzn-list01 li.num5{right: 0;top: 180px;}
.lyzn-list .lyzn-list01 li.num6{right: 180px;top: 356px;}
.lyzn-list .lyzn-list01 li:hover img{transform: scale(1.1);-ms-transform: scale(1.1);-moz-transform: scale(1.1);-webkit-transform: scale(1.1);-o-transform: scale(1.1);}
.lyzn-list02{position: absolute;width: 229px;height: 225px;left: 50%;margin-left: -115px;top: 208px;}
.lyzn-list02 li{float: left;padding: 40px 19px;text-align: center;background: url("./../images_zjsx/lyzn-midbg.png") no-repeat center top;width: 41px;height: 145px;font-size: 30px;line-height: 36px;color: #8d6c49;transition: all 1s;}
.lyzn-list02 li.num2{float: right;}
.lyzn-list02 li a{color: #8d6c49;}
.lyzn-list02 li:hover{transform: rotateY(360deg);-ms-transform: rotateY(360deg);-moz-transform: rotateY(360deg);-webkit-transform: rotateY(360deg);-o-transform: rotateY(360deg);}

/* 投资寿县 */
.tzsx-main{height: auto;padding: 35px 0 40px;}
.tzsx-title{margin-top: 30px;margin-bottom:30px;text-align: center;}
.tzsx-title ul li{display: inline-block;font-size: 0;width: 220px;height: 68px;margin-left: 18px;}
.tzsx-title ul li:first-child{margin-left: 0;}
.tzsx-title ul li a{display: block;width: 100%;height: 100%;font-size: 24px;background: url("./../images_zjsx/com-titlebg.png") no-repeat center top;line-height: 68px;}
.tzsx-title ul li.active a{color: #fff;background: url("./../images_zjsx/com-titlebg-h.png") no-repeat center top;}

.tzsx-img{width: 500px;height: 273px;}
.tzsx-img ul li{width: 100%;height: 100%;position: relative;}
.tzsx-img ul li a,.tzsx-img ul li img,.tzsx-img ul{display: block;width: 100%;height: 100%;}
.tzsx-img ul li a .img-title{display: block;position: absolute;height: 46px;text-align: center;font-size: 16px;color: #fff;line-height: 46px;left: 0;right: 0;bottom:0;background: rgba(0, 0, 0, .5);position: absolute;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);z-index: 9;}
.tzsx-video ul li a .img-bg{display: block;position: absolute;width: 100%;height: 100%;background: url("./../images_zjsx/video-btn.png") no-repeat center center rgba(0, 0, 0, .2);top: 0;left: 0;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#33000000,endColorstr=#33000000);}
.tzsx-list{margin-left: 520px;}
.tzsx-list ul li{height: 44px;line-height: 44px;border-bottom: 1px dashed #cfcfcf;position: relative;}
.tzsx-list ul li a{display: block;max-width: 585px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 16px;}
.tzsx-list ul li img{float: left;margin-left: 5px;padding-top: 16px;}
.tzsx-list ul li .date{position: absolute;right: 0;top: 0;font-size: 14px;color: #333;}

/* 魅力寿州 */
.mlsz-box{width: 100%;height: auto;padding: 40px 0 45px;background: url("./../images_zjsx/mlsz-bg.png") repeat left top;}
.mlsz-main{width: 100%;height: auto;margin-top: 30px;position: relative;}
.mlsz-flash{width: 340px;height: 230px;position: relative;overflow: hidden;position: absolute;left: 0;top: 0;}
.ind-flash{ width: 100%; height: 100%; position:relative;}
.ind-flash .ind-flashPic,.ind-flash .ind-flashPic ul,.ind-flash .ind-flashPic li,.ind-flash .ind-flashPic img,.ind-flash .ind-flashPic a{height:100%; width: 100%; }
.ind-flash .ind-flashPic{ position:relative; z-index:0;}
.ind-flash .ind-flashPic li{zoom:1; vertical-align:middle;}
.ind-flash .ind-flashPic a{display:block; color: #fff; position: relative;}
.ind-flash .ind-flashPic img{display:block;}
.ind-flash .ind-flashPic .title,.ind-flash .ind-flashPic .img_title{display: block; height: 40px; line-height: 40px; padding: 0 120px 0 46px; font-size: 16px;overflow: hidden; white-space: nowrap; text-overflow: ellipsis; position: absolute; left: 0; right: 0; bottom: 0; color: #fff;background:rgba(0, 0, 0, 0.5) url("./../images_zjsx/video-title.png") no-repeat 14px;}
.ind-flash .ind-flashPic a:hover .title,.ind-flash .ind-flashPic a:hover .img_title{color: #fff;}
.ind-flash .ind-flashNum{ height:8px; overflow:hidden; position:absolute; right:1px; bottom:16px; z-index:1; }
.ind-flash .ind-flashNum ul{ overflow:hidden; zoom:1; float:left;}
.ind-flash .ind-flashNum ul li{ float:left; margin-right:10px; width:8px; height:8px; text-indent: -20em; font-size: 0; background:#fff; overflow: hidden; cursor: pointer; border-radius: 4px;}
.ind-flash .ind-flashNum ul li.on{background: #ff0000;}
.ind-flash .ind-flashPic ul li i{display: block;width: 100%;height: 100%;background: url("./../images_zjsx/video-btn.png") no-repeat center center;top: 0;left: 0;position: absolute;}
.mlsz-pic{height: 230px;margin-left: 341px;}
.mlsz-pic ul li{float: left;width: 276px;height: 230px;margin-left: 10px;}
.pic-main ul li{position: relative;}
.pic-main ul li a,.pic-main ul li a img{display: block;width: 100%;height: 100%;}
.pic-main ul li span{display: none;transition: all 1s;color: #fff;font-size:18px;text-align: center;position: absolute;bottom: 0;left: 0;right: 0;background: rgba(0, 0, 0, .5);position: absolute;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);z-index: 9;}
.pic-main ul li:hover span{display: block;height: 55px;line-height: 55px;}
.mlsz-pic01{margin-top: 10px;height: 280px;}
.mlsz-pic01 ul li{float: left;margin-left: 10px;width: 420px;height: 280px;}
.mlsz-pic01 ul li.num4{width: 340px;margin-left: 0;}

@media (max-width:1199px) and (min-width:992px){
    .lyzn-list .lyzn-list01 li.num1,.lyzn-list .lyzn-list01 li.num3{left: 155px;}
    .lyzn-list .lyzn-list01 li.num4,.lyzn-list .lyzn-list01 li.num6{right: 155px;}
    .tzsx-list{margin-left: 510px;}
    .tzsx-list ul li a{max-width: 395px;}
    .mlsz-flash{width: 300px;height: 175px;}
    .mlsz-pic{margin-left: 301px;}
    .mlsz-pic ul li{width: 220px;height: 175px;}
    .mlsz-pic{height: 175px;}
    .mlsz-pic01{height: 220px;}
    .mlsz-pic01 ul li{width: 335px;}
    .mlsz-pic01 ul li.num4{width: 300px;}
}
@media (max-width:991px){
    .tzsx-list ul li img{display: none;}
    .tzsx-list ul li a{float: none;margin-right: 42px;max-width: none;}
    .gk-pic{float: none;width: auto;height: auto;}
    .sxgk-box,.gk-detail{height: auto;background: none;}
    .gk-detail-a{margin-left: 0;margin-right: 0;max-height: none;}
    .gk-main,.zn-main{margin-top: 20px;margin-bottom: 20px;}
    .lyzn-box{height: auto;background: url("./../images_zjsx/lyzn-bg.png") repeat left top;}
    .lyzn-list .lyzn-list01 li{position: initial;float: left;}
    .lyzn-list .lyzn-list01 li{width: 33.333%;height: auto;}
    .lyzn-list{margin-top: 20px;}
    .lyzn-list02{position: initial;margin: 0 auto;}
    .tzsx-img{float: none;width: 100%;height: auto;}
    .tzsx-video{height: auto;}
    .tzsx-list{margin-left: 0;}
    .tzsx-main,.mlsz-box{padding: 20px 0;}
    .mlsz-flash{position: initial;width: 100%;height: 520px;}
    .mlsz-pic{margin-left: 0;margin-top: 10px;}
    .mlsz-pic ul li{width: 32.333%;margin: 0 .5%;}
    .mlsz-pic01,.mlsz-pic01 ul li{height: 172px;}
    .mlsz-pic01 ul li,.mlsz-pic01 ul li.num4{width: 32.333%;margin: 0 .5%;}
}
@media (max-width:767px){
    .gk-main, .zn-main{margin: 10px;width: auto;}
    .tzsx-main, .mlsz-box{padding: 10px;width: auto;}
    .mlsz-pic ul li{height: 155px;}
    .mlsz-pic{height: auto;}
    .mlsz-flash{height: 480px;}
    .tzsx-title{margin-top: 10px;margin-bottom: 0;}
    .tzsx-title ul li{margin-bottom: 10px;}
}
@media (max-width:600px){
    .mlsz-flash{height: 320px;}
    .mlsz-pic01 ul li,.mlsz-pic01 ul li.num4,.mlsz-pic ul li{width: 100%;margin: 10px auto 0;}
    .mlsz-pic01, .mlsz-pic01 ul li,.mlsz-pic ul li{height: auto;}
    .gk-icon ul li{width: 33.333%;}
    .gk-icon{height: auto;}
    .gk-icon ul li.num4{background: none;}
    .lyzn-list .lyzn-list01 li{width: 50%;}
}
@media (max-width:500px){
    .mlsz-flash{height: 260px;}
    .tzsx-title ul li{margin-left: 0;width: 100%;}
}
@media (max-width:375px){
    .mlsz-flash{height: 230px;}
}

/* 景点景区详细页 */
/* 一网游 详细页CSS 20201007 */
.ywy_introduction{padding: 20px;height: auto;}
.pic_introduction{width: 100%;}
.ywy_detail_pic{width: 620px;height: 363px;overflow: hidden;border: 1px solid #eee;}
.ywy_detail_main{width: 413px;height: auto;margin-top: 10px;}
.ywy_big_pic{width: 100%;height: 363px;overflow: hidden;}
.ywy_big_pic ul li,.ywy_big_pic ul li img,.ywy_big_pic ul{width: 100%;height: 100%;}
.ywy_detail_main_01{width:100%;height: auto;}
.ywy_small_pic{width: 127px;height: 100%;overflow: hidden;}
.ywy_small_pic ul li{width: 100%;height: 86px;margin-bottom: 6px;}
.detail_name{width: 100%;position: relative;padding-bottom: 20px;height: 28px;}
.detail_name span{display: block;float: left;margin-right: 10px;height: 28px;font-size: 28px;color: #333;line-height: 28px;}
.detail_name i{height: 18px;line-height: 18px;position: absolute;color: #fff;float: left;padding: 0 5px;border-radius: 4px;font-size: 13px;font-style: normal;background: #f3c271;}
.ywy_detail_main h2{line-height: 24px;font-size: 14px;padding: 8px 0;}
.ywy_detail_main h2 span{float: left;width: 90px;height: auto;display: block;text-align: left;color: #333;font-weight: bold;}
.ywy_detail_main h2 .detail_main_box{margin-left: 90px;color: #666;font-size: 14px;}
.ywy_detail_main h2 .detail_main_box i{font-style: normal;color: #35af35;}
.ywy_detail_main h2 .detail_main_box_01{height: auto;max-height: 120px;overflow-y: auto;}
.jdmp_box{margin-top: 30px;padding-top: 4px;border-top: 1px solid #ddd;}
.jdmp_titel{height: 56px;line-height: 56px;font-weight: bold;font-size: 20px;}
.border-bottom{border-bottom: 1px dashed #d6d6d6;}
.jdmp_box ul li{height: 56px;line-height: 56px;border-bottom: 1px dashed #d6d6d6;padding: 0 12px 0 20px;overflow: hidden;}
.jdmp_box ul li .jdmp_type{font-size: 18px;}
.jdmp_money{font-size: 14px;}
.jdmp_money i{font-style: normal;color: #ff8400;font-weight: bold;font-size: 20px;}
.jdjs_detail_box{padding-top: 30px;height: auto;}
.jdjs_detail_box_1{padding-top: 10px;line-height: 32px;height: auto;text-align: justify;}
.dzdt_main_box{padding-top: 10px;margin-top: 30px;border-top: 1px solid #ddd;}
.dzdt_main_detail{border: 2px solid #dadada;}
.dzdt_main_detail img{width: 100%;height: auto;}
.text-indent2 .jdjs_detail_box_1 p{text-indent: 2em;}
.padding-bottom10{padding-bottom: 10px;}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .ywy_detail_ma{width: 390px;height: auto;}
    .ywy_detail_pic{width: 465px;}
    .ywy_introduction{padding: 0;}
    .ywy_big_pic{width: 100%;}
    .con_main{padding:20px 30px 40px}
}
@media only screen and (max-width:991px) {
    .ywy_introduction{padding: 0;}
    .ywy_detail_pic,.ywy_detail_main,.ywy_big_pic{float: none;width: 100%;height: auto;}
    .ywy_detail_main{margin-top: 10px;height: auto;}
    .ywy_big_pic ul li, .ywy_big_pic ul li img, .ywy_big_pic ul{height: auto;}
}
@media (max-width: 767px){
    .ywy_item_title{width: 100px;}
    .ywy_item_lists ul{margin-left: 100px;}
}
@media (max-width: 600px){
    .navjz_ywy ul.ywy_ul li{height: auto;}
    .navjz_ywy ul.ywy_ul li .ywy_pic{float: none;width: 100%;height: auto;text-align: center;}
    .navjz_ywy ul.ywy_ul li .ywy_pic img{width: auto;max-width: 100%;height: auto;}
    .ywy_main_lists{margin-left: 0;width: 100%;margin-top: 10px;height: auto;position: relative;}
    .ywy_main_lists .ywy_tel{margin-top: 0;}
    .ywy_score{bottom:90px;top: initial;width: auto;height: auto;}
}
@media (max-width: 420px){
    #oneLinePlayhForm{display: none;}
}